/* Simple Talk .Books Section styles */
.codeforeground {
	background-color:#D9F1E8;
}

.authorpanel {
	margin:10px;
	padding:5px 10px 5px 10px;
	background-color:#D9F1E8;
	color:#333333;
	font-size:75%;}

.authorpanel .authorpicture {margin:10px 10px 0px 0px;}

div.rating {
	margin:10px;
	padding:5px 10px 5px 10px;
	background-color:#D9F1E8;
	color:#333333;
	font-size:75%;}
	
.navitem {padding:4px 0px 4px 22px;}

td img.lines {margin:0px 0px 0px 14px;}

PRE, pre {background-color:#D9F1E8;}

/* forum styles */

hr {color:#3D6A67;}

.comments {margin:10px 0px 10px 0px;}

.haveyoursayheader {
	background-color:#3D6A67;
	color:#D9F1E8;
	margin:10px;
	padding:10px;
	font-size:80%;}

.haveyoursayheader .title {
	font-size:160%;
	font-family:"times new roman", times, serif;}

.forumview {margin:0px 10px 0px 10px;}



.CommonMessageError {
	margin-top: 8px;
	margin-bottom: 8px;
	padding: 4px;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 100%;
	color: #443333;
	font-weight: bold;
	border: solid;
	border-width: 1px;
	border-color: #3D6A67;
	background-color: #D9F1E8;}

.CommonImageTextButton {
	display: inline-table;
	display: -moz-inline-box;
	display: inline-block;
	padding: 4px;
	margin: 1px;
	border-style: solid;
	border-width: 1px;
	border-color: #3D6A67;
	border-top-color: #3D6A67;
	border-left-color: #3D6A67;
	background-color: #D9F1E8;
	color: #333333;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 80%;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: 1px 1px;
	padding-left: 22px;
	line-height: normal;
	white-space: nowrap;}

.CommonListTitle {
	padding: 6px;
	padding-left: 8px;
	border-style: solid;
	border-width: 1px;
	border-color: #3D6A67;
	background-color: #D9F1E8; /* was #e2eecd */
	color: #3D6A67;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 90%;
	font-weight: bold;
	margin: 5px 0px 10px 0px;}


.CommonListHeaderLeftMost {
	text-align: center;
	padding: 4px;
	border-style: solid;
	border-width: 1px;
	border-color: #D9F1E8;
	background-color: #D9F1E8;
	color: #666666;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 80%;
	font-weight: bold;}

.CommonListHeader {
	text-align: center;
	padding: 4px;
	border-style: solid;
	border-width: 1px;
	border-left-width: 0px;
	border-color: #D9F1E8;
	background-color: #D9F1E8;
	color: #666666;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 80%;
	font-weight: bold;}

.CommonListCellLeftMost{
	padding: 4px;
	border-style: solid;
	border-width: 1px;
	border-top-width: 0px;
	border-color: #D9F1E8;
	color: #3D6A67;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 80%;}

.CommonListCell{
	padding: 4px;
	border-style: solid;
	border-width: 1px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-color: #D9F1E8;
	color: #3D6A67;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 80%;
	text-align: left;}

.ForumListCellLeftMostImageOnly
{
	padding: 4px;
	border-style: solid;
	border-width: 1px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-color: #D9F1E8;
	color: #3D6A67;
	font-family: Arial, Verdana, Sans-serif;
	width: 20px;} 

.nobookspanel .content {margin:0px;line-height:1px; padding:0px; height:60px;}
.nobookspanel .content p {padding:20px 30px 10px 30px; margin:0px;}

/* new layout */

.site-header, .pagefooter {
    background-color: #3D6A67;
}

.mainnav a:hover {
    border-bottom-color: #9EB5B3;
}

.mainnav a.on {
    color: #3D6A67;
    border-bottom-color: #3D6A67;
}

.article-listing .summary h2 a {
    color: #3D6A67;
}

.widget-new h2,
.widget-new h2 a,
.widget-new a {
    color: #3D6A67;
}

.btn {
    background-color: #DCE1E1;
    border-color: #3D6A67;
}

.btn:hover {
    background-color: #CBD4D3;
}

.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper button {
	background:  #3D6A67;
}
.dl-menuwrapper ul {
	background:  #3D6A67;
}
.sb-icon-search {
	background: #3D6A67;
}
.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	background: #3D6A67;
}